[
	{
		"uri":"sdrs_pro_0000.html",
		"product_code":"sdrs",
		"code":"1",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Service Overview",
		"title":"Service Overview",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0125068221.html",
		"product_code":"sdrs",
		"code":"2",
		"des":"Storage Disaster Recovery Service (SDRS) provides disaster recovery (DR) services for many cloud services, such as Elastic Cloud Server (ECS) and Elastic Volume Service (",
		"doc_type":"usermanual",
		"kw":"SDRS,存储容灾,容灾与备份,What Is SDRS?,Service Overview,User Guide",
		"title":"What Is SDRS?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0108180804.html",
		"product_code":"sdrs",
		"code":"3",
		"des":"SDRS has the following advantages:Convenient service recoverySDRS provides a management console. You can configure and manage server replication and perform a planned fai",
		"doc_type":"usermanual",
		"kw":"Product Advantages,Service Overview,User Guide",
		"title":"Product Advantages",
		"githuburl":""
	},
	{
		"uri":"sdrs_pro_0003.html",
		"product_code":"sdrs",
		"code":"4",
		"des":"SDRS uses storage-layer synchronization and replication to provide cross-AZ DR to ensure data crash consistency and server-level protection with zero RPO. If a source AZ ",
		"doc_type":"usermanual",
		"kw":"Application Scenarios,Service Overview,User Guide",
		"title":"Application Scenarios",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0110981899.html",
		"product_code":"sdrs",
		"code":"5",
		"des":"Before using SDRS, learn about the constraints listed in Table 1.If the AZ of the production site becomes faulty, you can use the DR drill function to restore the server ",
		"doc_type":"usermanual",
		"kw":"Constraints,Service Overview,User Guide",
		"title":"Constraints",
		"githuburl":""
	},
	{
		"uri":"sdrs_pro_0008.html",
		"product_code":"sdrs",
		"code":"6",
		"des":"DescriptionThe production site has a fault. Services at the production site are affected and cannot be restored using the failover function.Production site being faultyTh",
		"doc_type":"usermanual",
		"kw":"Supported DR Scenarios,Service Overview,User Guide",
		"title":"Supported DR Scenarios",
		"githuburl":""
	},
	{
		"uri":"sdrs_pro_0010.html",
		"product_code":"sdrs",
		"code":"7",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Relationships with Other Services,Service Overview,User Guide",
		"title":"Relationships with Other Services",
		"githuburl":""
	},
	{
		"uri":"sdrs_pro_0012.html",
		"product_code":"sdrs",
		"code":"8",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Basic Concepts",
		"title":"Basic Concepts",
		"githuburl":""
	},
	{
		"uri":"sdrs_pro_0013.html",
		"product_code":"sdrs",
		"code":"9",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"SDRS Basic Concepts,Basic Concepts,User Guide",
		"title":"SDRS Basic Concepts",
		"githuburl":""
	},
	{
		"uri":"sdrs_pro_0014.html",
		"product_code":"sdrs",
		"code":"10",
		"des":"A region and availability zone (AZ) identify the location of a data center. You can create resources in a specific region and AZ.A region is a physical data center, which",
		"doc_type":"usermanual",
		"kw":"Region and AZ,Basic Concepts,User Guide",
		"title":"Region and AZ",
		"githuburl":""
	},
	{
		"uri":"sdrs_qs_0000.html",
		"product_code":"sdrs",
		"code":"11",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Getting Started",
		"title":"Getting Started",
		"githuburl":""
	},
	{
		"uri":"sdrs_qs_0001.html",
		"product_code":"sdrs",
		"code":"12",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Configuring Cross-AZ DR",
		"title":"Configuring Cross-AZ DR",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0108180816.html",
		"product_code":"sdrs",
		"code":"13",
		"des":"SDRS provides cross-AZ server-level protection (RPO = 0) in case applications at a production site cannot restore in a short period of time caused by force majeure like f",
		"doc_type":"usermanual",
		"kw":"Configuration Process,Configuring Cross-AZ DR,User Guide",
		"title":"Configuration Process",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0108180805.html",
		"product_code":"sdrs",
		"code":"14",
		"des":"You can specify two AZs as the source and target AZs, and create a protection group. Then, you can create protected instances and replication pairs in this protection gro",
		"doc_type":"usermanual",
		"kw":"Step 1: Create a Protection Group,Configuring Cross-AZ DR,User Guide",
		"title":"Step 1: Create a Protection Group",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0110037558.html",
		"product_code":"sdrs",
		"code":"15",
		"des":"You can create protected instances using the servers that you want to perform DR protection. If the current production site encounters an unexpected large-scale server fa",
		"doc_type":"usermanual",
		"kw":"Step 2: Create a Protected Instance,Configuring Cross-AZ DR,User Guide",
		"title":"Step 2: Create a Protected Instance",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0110046974.html",
		"product_code":"sdrs",
		"code":"16",
		"des":"If you want to enable protection for all resources in a specified protection group, you can perform steps provided in this section.When data is written to the disks of th",
		"doc_type":"usermanual",
		"kw":"Step 3: Enable Protection,Configuring Cross-AZ DR,User Guide",
		"title":"Step 3: Enable Protection",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0122528555.html",
		"product_code":"sdrs",
		"code":"17",
		"des":"DR drills can be used to simulate fault scenarios, develop emergency recovery solutions, and verify whether the solutions are applicable and effective. Existing services ",
		"doc_type":"usermanual",
		"kw":"创建容灾演练,Performing a DR Drill,Getting Started,User Guide",
		"title":"Performing a DR Drill",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_0000.html",
		"product_code":"sdrs",
		"code":"18",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Management",
		"title":"Management",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pg_0000.html",
		"product_code":"sdrs",
		"code":"19",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Managing Protection Groups",
		"title":"Managing Protection Groups",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pg_0001.html",
		"product_code":"sdrs",
		"code":"20",
		"des":"If you want to disable protection for all resources in a specified protection group, you can perform steps provided in this section.Once the protection is disabled, data ",
		"doc_type":"usermanual",
		"kw":"Disabling Protection,Managing Protection Groups,User Guide",
		"title":"Disabling Protection",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pg_0002.html",
		"product_code":"sdrs",
		"code":"21",
		"des":"After you perform a planned failover, services at the production site are failed over to the DR site, and services at the DR site are failed over to the production site. ",
		"doc_type":"usermanual",
		"kw":"Performing a Planned Failover,Managing Protection Groups,User Guide",
		"title":"Performing a Planned Failover",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0108560208.html",
		"product_code":"sdrs",
		"code":"22",
		"des":"When the servers and disks at the production site become faulty due to force majeure, you can perform a failover for them and enable the servers and disks at the DR site ",
		"doc_type":"usermanual",
		"kw":"Performing a Failover,Managing Protection Groups,User Guide",
		"title":"Performing a Failover",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pg_0006.html",
		"product_code":"sdrs",
		"code":"23",
		"des":"Once the failover is started, data synchronization stops. After the failover is complete, the protection group is in the Protection disabled state. To restart data synchr",
		"doc_type":"usermanual",
		"kw":"Performing Reprotection,Managing Protection Groups,User Guide",
		"title":"Performing Reprotection",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pg_0007.html",
		"product_code":"sdrs",
		"code":"24",
		"des":"If a protection group is no longer used, you can release the virtual resources by deleting the protection group from the system.All the protected instances, DR drills, an",
		"doc_type":"usermanual",
		"kw":"Deleting a Protection Group,Managing Protection Groups,User Guide",
		"title":"Deleting a Protection Group",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pi_0000.html",
		"product_code":"sdrs",
		"code":"25",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Managing Protected Instances",
		"title":"Managing Protected Instances",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0110273585.html",
		"product_code":"sdrs",
		"code":"26",
		"des":"If the specifications of an existing protected instance cannot meet the service requirements, you can perform steps provided in this section to modify the server specific",
		"doc_type":"usermanual",
		"kw":"Modifying Specifications of a Protected Instance,Managing Protected Instances,User Guide",
		"title":"Modifying Specifications of a Protected Instance",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pi_0002.html",
		"product_code":"sdrs",
		"code":"27",
		"des":"If you do not need a protected instance, you can delete it to cancel the protection relationship between the servers and the protection group.When you delete a protected ",
		"doc_type":"usermanual",
		"kw":"Deleting a Protected Instance,Managing Protected Instances,User Guide",
		"title":"Deleting a Protected Instance",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0110037559.html",
		"product_code":"sdrs",
		"code":"28",
		"des":"You can create replication pairs for desired disks and add the replication pairs to a specified protection group. When you create a replication pair:If the protection gro",
		"doc_type":"usermanual",
		"kw":"Creating a Replication Pair,Managing Protected Instances,User Guide",
		"title":"Creating a Replication Pair",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pi_0004.html",
		"product_code":"sdrs",
		"code":"29",
		"des":"You can perform steps provided in this section to attach a replication pair to a protected instance. Then, the production site disk is attached to the production site ser",
		"doc_type":"usermanual",
		"kw":"Attaching a Replication Pair,Managing Protected Instances,User Guide",
		"title":"Attaching a Replication Pair",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pi_0005.html",
		"product_code":"sdrs",
		"code":"30",
		"des":"You can perform steps provided in this section to detach a replication pair from a protected instance. Then, data of the servers in the protected instance will not be wri",
		"doc_type":"usermanual",
		"kw":"Detaching a Replication Pair,Managing Protected Instances,User Guide",
		"title":"Detaching a Replication Pair",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pi_0006.html",
		"product_code":"sdrs",
		"code":"31",
		"des":"If more NICs are required for your protected instance, you can perform steps provided in this section to add a NIC to the protected instance.The protection group is in th",
		"doc_type":"usermanual",
		"kw":"Adding a NIC,Managing Protected Instances,User Guide",
		"title":"Adding a NIC",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pi_0007.html",
		"product_code":"sdrs",
		"code":"32",
		"des":"A protected instance can have up to 12 NICs, including one primary NIC that cannot be deleted. You can perform steps provided in this section to delete a NIC other than t",
		"doc_type":"usermanual",
		"kw":"Deleting a NIC,Managing Protected Instances,User Guide",
		"title":"Deleting a NIC",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_pi_0008.html",
		"product_code":"sdrs",
		"code":"33",
		"des":"Tags are identifiers of protected instances. You can add tags for protected instances, and classify and search the protected instances based on these tags.You can add a m",
		"doc_type":"usermanual",
		"kw":"Managing Protected Instance Tags,Managing Protected Instances,User Guide",
		"title":"Managing Protected Instance Tags",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_rp_0000.html",
		"product_code":"sdrs",
		"code":"34",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Managing Replication Pairs",
		"title":"Managing Replication Pairs",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_rp_0001.html",
		"product_code":"sdrs",
		"code":"35",
		"des":"You can create replication pairs for desired disks and add the replication pairs to a specified protection group. When you create a replication pair:If the protection gro",
		"doc_type":"usermanual",
		"kw":"Creating a Replication Pair,Managing Replication Pairs,User Guide",
		"title":"Creating a Replication Pair",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_rp_0002.html",
		"product_code":"sdrs",
		"code":"36",
		"des":"If the replication pair capacity of your protection groups cannot meet your service requirements, you can perform steps provided in this section to expand the capacity of",
		"doc_type":"usermanual",
		"kw":"Expanding Replication Pair Capacity,Managing Replication Pairs,User Guide",
		"title":"Expanding Replication Pair Capacity",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_rp_0003.html",
		"product_code":"sdrs",
		"code":"37",
		"des":"If a replication pair is no longer used, you can release the associated virtual resources by deleting the replication pair from the system.When you delete a replication p",
		"doc_type":"usermanual",
		"kw":"Deleting a Replication Pair,Managing Replication Pairs,User Guide",
		"title":"Deleting a Replication Pair",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_dr_0000.html",
		"product_code":"sdrs",
		"code":"38",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Managing DR Drills",
		"title":"Managing DR Drills",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_dr_0001.html",
		"product_code":"sdrs",
		"code":"39",
		"des":"DR drills can be used to simulate fault scenarios, develop emergency recovery solutions, and verify whether the solutions are applicable and effective. Existing services ",
		"doc_type":"usermanual",
		"kw":"创建容灾演练,Performing a DR Drill,Managing DR Drills,User Guide",
		"title":"Performing a DR Drill",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_dr_0002.html",
		"product_code":"sdrs",
		"code":"40",
		"des":"If a DR drill is no longer used, you can release the virtual resources by deleting the DR drill from the system. When you delete a DR drill, all the drill servers in it a",
		"doc_type":"usermanual",
		"kw":"Deleting a DR Drill,Managing DR Drills,User Guide",
		"title":"Deleting a DR Drill",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_cts_0000.html",
		"product_code":"sdrs",
		"code":"41",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Interconnecting with CTS",
		"title":"Interconnecting with CTS",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_cts_0001.html",
		"product_code":"sdrs",
		"code":"42",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Key SDRS Operations Recorded by CTS,Interconnecting with CTS,User Guide",
		"title":"Key SDRS Operations Recorded by CTS",
		"githuburl":""
	},
	{
		"uri":"sdrs_ug_cts_0002.html",
		"product_code":"sdrs",
		"code":"43",
		"des":"After you enable CTS, the system starts recording operations on SDRS. You can view operation records of the last seven days on the management console.Log in to the manage",
		"doc_type":"usermanual",
		"kw":"Viewing Traces,Interconnecting with CTS,User Guide",
		"title":"Viewing Traces",
		"githuburl":""
	},
	{
		"uri":"sdrs_06_0400.html",
		"product_code":"sdrs",
		"code":"44",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"FAQs",
		"title":"FAQs",
		"githuburl":""
	},
	{
		"uri":"sdrs_06_0410.html",
		"product_code":"sdrs",
		"code":"45",
		"des":"Disaster recovery (DR) is a broad concept. In a broad sense, disaster recovery is a systematic project that includes all contents related to service continuity. Regarding",
		"doc_type":"usermanual",
		"kw":"What Is DR?,FAQs,User Guide",
		"title":"What Is DR?",
		"githuburl":""
	},
	{
		"uri":"sdrs_06_0430.html",
		"product_code":"sdrs",
		"code":"46",
		"des":"SDRS provides the following features:Convenient service recoverySDRS provides a management console. You can configure and manage server replication and perform a planned ",
		"doc_type":"usermanual",
		"kw":"What Are the Highlights of SDRS?,FAQs,User Guide",
		"title":"What Are the Highlights of SDRS?",
		"githuburl":""
	},
	{
		"uri":"sdrs_06_0440.html",
		"product_code":"sdrs",
		"code":"47",
		"des":"Recovery Point Objective (RPO): the maximum data loss amount tolerated by the system.Recovery Time Objective (RTO): the maximum service interruption duration tolerated by",
		"doc_type":"usermanual",
		"kw":"What Are RPO and RTO?,FAQs,User Guide",
		"title":"What Are RPO and RTO?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0109956554.html",
		"product_code":"sdrs",
		"code":"48",
		"des":"Differences between disaster recovery (DR) and backup are as follows:DR is used to prevent impacts on the systems caused by natural disasters, such as fires and earthquak",
		"doc_type":"usermanual",
		"kw":"What Are the Differences Between DR and Backup?,FAQs,User Guide",
		"title":"What Are the Differences Between DR and Backup?",
		"githuburl":""
	},
	{
		"uri":"sdrs_06_0402.html",
		"product_code":"sdrs",
		"code":"49",
		"des":"The production site server in a protection group runs the SUSE OS. After users enable protection and perform a planned failover for the protection group, the EIP of the s",
		"doc_type":"usermanual",
		"kw":"What Can I Do When the EIP Cannot Be Pinged After I Perform a Planned Failover for a Protection Grou",
		"title":"What Can I Do When the EIP Cannot Be Pinged After I Perform a Planned Failover for a Protection Group Containing a SUSE Server?",
		"githuburl":""
	},
	{
		"uri":"sdrs_06_0403.html",
		"product_code":"sdrs",
		"code":"50",
		"des":"The production site server runs the SUSE OS. After users create a DR drill using this server, the NIC names of the DR drill server are different from those of the product",
		"doc_type":"usermanual",
		"kw":"What Can I Do If the NIC Names of the DR Drill Server and Production Site Server Are Different?,FAQs",
		"title":"What Can I Do If the NIC Names of the DR Drill Server and Production Site Server Are Different?",
		"githuburl":""
	},
	{
		"uri":"sdrs_06_0404.html",
		"product_code":"sdrs",
		"code":"51",
		"des":"Users have changed hostname of the production site server before they perform a planned failover or failover for the first time. After the planned failover or failover, u",
		"doc_type":"usermanual",
		"kw":"What Can I Do If hostname of the Production Site Server and DR Site Server Are Different After a Pla",
		"title":"What Can I Do If hostname of the Production Site Server and DR Site Server Are Different After a Planned Failover or Failover?",
		"githuburl":""
	},
	{
		"uri":"sdrs_faq_0004.html",
		"product_code":"sdrs",
		"code":"52",
		"des":"SDRS performs planned failovers or failovers for protection groups. After a planned failover or failover, the production site and DR site exchange. When the production si",
		"doc_type":"usermanual",
		"kw":"Why NICs of DR Site Servers Are Not Displayed After I Perform a Failover?,FAQs,User Guide",
		"title":"Why NICs of DR Site Servers Are Not Displayed After I Perform a Failover?",
		"githuburl":""
	},
	{
		"uri":"sdrs_faq_0005.html",
		"product_code":"sdrs",
		"code":"53",
		"des":"If the production site server runs Windows and uses a key pair for login, ensure that the key pair exists when you create a protected instance or a DR drill. Or, the DR s",
		"doc_type":"usermanual",
		"kw":"What Are the Precautions If I Log In to the Production Site Server Using a Key Pair?,FAQs,User Guide",
		"title":"What Are the Precautions If I Log In to the Production Site Server Using a Key Pair?",
		"githuburl":""
	},
	{
		"uri":"sdrs_faq_0007.html",
		"product_code":"sdrs",
		"code":"54",
		"des":"No. SDRS does not support automatic failover. You need to manually execute a failover via API or on the console.",
		"doc_type":"usermanual",
		"kw":"Does SDRS Support Automatic Failover?,FAQs,User Guide",
		"title":"Does SDRS Support Automatic Failover?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0288665269.html",
		"product_code":"sdrs",
		"code":"55",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Change History,User Guide",
		"title":"Change History",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0288665370.html",
		"product_code":"sdrs",
		"code":"56",
		"des":"For details about the glossaries in this document, see Glossary.",
		"doc_type":"usermanual",
		"kw":"Glossary,User Guide",
		"title":"Glossary",
		"githuburl":""
	}
]